
var PenSigner_callback;
function Use_PenSigner(callback) {//打开手写板
//alert("dakai");
    PenSigner_callback = callback;
    window.external.pensigner_use("Use_PenSigner_callback");
}
function Use_PenSigner_callback(receivedData) {
    PenSigner_callback(receivedData);
}

//清空手写板内容
function Clean_PenSigner() {
//alert("clean");
    window.external.pensigner_clean();
}

//关闭手写板
function Close_PenSigner() {
//alert("js-close");
    window.external.pensigner_close();
}